input 	{ background-color:#FFFFFF;font-family:Spoiler-Reg, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#000000;border:1px solid;border-color:#999999;height: 20;}
select 	{ background-color:#FFFFFF;font-family:Spoiler-Reg, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#000000;border:1px solid;border-color:#999999;height: 20;}
option 	{ background-color:#FFFFFF;font-family:Spoiler-Reg, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#000000;border:1px solid;border-color:#999999;height: 20;}
textarea{ background-color:#FFFFFF;font-family:Spoiler-Reg, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;border:1px solid;border-color:#999999;height: 20;}
table   {font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 10pt;line-height:15px;margin:0px;padding:0px;}
img 	{margin:0px;padding:0px;border:0px;}

.font-smoothing {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.Eurostile-Reg { 
	font-family: Spoiler-Reg;
	font-weight: normal;
	font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.Eurostile-Bol { 
	font-family: Spoiler-Bol;
	font-weight: normal;
	font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


  
@font-face {font-family: 'Spoiler-Reg';src: url('webfonts/spoilerregularwebfont.eot');src: url('webfonts/spoilerregularwebfont.eot?#iefix') format('embedded-opentype'),url('webfonts/spoilerregularwebfont.woff') format('woff'),url('webfonts/spoilerregularwebfont.ttf') format('truetype');}
@font-face {font-family: 'Spoiler-Bol';src: url('webfonts/spoilerboldwebfont.eot');src: url('webfonts/spoilerboldwebfont.eot?#iefix') format('embedded-opentype'),url('webfonts/spoilerboldwebfont.woff') format('woff'),url('webfonts/spoilerboldwebfont.ttf') format('truetype');}



a:link {color:#007EAE;text-decoration: none;}
a:visited {color:#007EAE;text-decoration: none;}
a:hover {color:#888888;text-decoration: none;}}



.Buttons1 a:link {color:#777777;text-decoration: none;}
.Buttons1 a:visited {color:#777777;text-decoration: none;}
.Buttons1 a:hover {color:#000000;text-decoration: none;}}

.Buttons2 a:link {color: #444444;text-decoration: none;} 
.Buttons2 a:visited {color: #444444;text-decoration: none;} 
.Buttons2 a:hover {color: #2986CA;text-decoration: none;} 
.Buttons2 a:active {color: #151716;text-decoration: none;} 

.Buttons3 a:link {color:#000000;text-decoration: none;}
.Buttons3 a:visited {color:#000000;text-decoration: none;}
.Buttons3 a:hover {color:#000000;text-decoration: none;}}
.Buttons3 a.css{color:#FFFFFF; text-decoration:none; font-size:12px; FONT-FAMILY: tahoma;}

.Buttons4 a:link {color:#cccccc;text-decoration: none;}
.Buttons4 a:visited {color:#cccccc;text-decoration: none;}
.Buttons4 a:hover {color:#888888 ;text-decoration: none;}}

.Buttons5 a:link {color:#6699dd;text-decoration: none;}
.Buttons5 a:visited {color:#6699dd;text-decoration: none;}
.Buttons5 a:hover {color:#000000;text-decoration: none;}}

.header	 		{padding:0px;margin:0px;background-image:url(titleBG.gif);background-position:right top;background-repeat:no-repeat;padding-right:45px;padding-top:6px;font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 14pt; font-weight: bold;	font-style: normal;	line-height:33px;color:#444444;margin:0px;height:37px}
.headerSmall	{padding:0px;margin:0px;background-image:url(titleSmallBG.png);background-position:right top;background-repeat:no-repeat;padding-right:35px;padding-top:6px;font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 11pt; font-weight: bold;	font-style: normal;	line-height:28px;color:#444444;margin:0px;height:28px}
.subheader		{padding:0px;margin:0px;background-image:url(titleBG.gif);background-position:right top;background-repeat:no-repeat;padding-right:0px;padding-top:6px;font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 14pt; font-weight: bold;	font-style: normal;	line-height:33px;color:#444444;margin:0px;height:37px}
.style1 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 10pt;}
.style2 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 14pt;}
.style8 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 8pt;	}
.style8mt 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 8pt;	font-style: normal;	line-height: normal;}
.style8b 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: 100;	font-style: normal;	line-height: normal;}
.style8blue		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Red 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style7			{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 7pt;										font-style: normal;	line-height: normal;}
.style7Black	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 7pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style8Black	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 8pt;	color:#000000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style9b 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 9pt;					font-weight: bold;	font-style: normal;	line-height: normal;}
.style9 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 9pt;						               	font-style: normal;	line-height: normal;}
.style9Red 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 9pt;	color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style10 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 10pt;line-height:15px;}
.style10b 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.style10red		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;color:#CC0000;}
.style10blue	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 10pt; color:#000099;font-weight: bold;}
.style11 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 11pt;}
.style11b 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold;}
.style11blue	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 11pt; color:#000099;font-weight: bold;}
.style11yellow	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 11pt; color:#F5DD50;font-weight: bold; text-shadow:Black}
.style11Red		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 11pt; color:#990000;font-weight: bold;}
.style12 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 12pt;}
.style12b 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold;}
.style12blue	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 12pt; color:#000099;font-weight: bold;}
.style12red		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 12pt; color:#990000;font-weight: bold;}
.style13 		{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif; font-size: 13pt; }
.style14	 	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 14pt; font-weight: bold;	font-style: normal;	line-height: normal;}
.style14Red 	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 14pt;color:#CC0000;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style14blue 	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 14pt;color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
.style18	 	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 18pt;   				    font-style: normal;	line-height: normal;}
.style18b	 	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 18pt;	font-weight: bold;  font-style: normal;	line-height: normal;}
.style20	 	{font-family: Spoiler-Reg, Arial, Helvetica, sans-serif;	font-size: 20pt;color:#000099;	font-weight: bold;	font-style: normal;	line-height: normal;}
